/*@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index:1;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: Arial,Helvetica,sans-serif;
  background: white;
  margin-top:0px;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
	padding: 15px;
	padding-top: 0px !important;
	font-size: 15px;
	letter-spacing: 0.7px; 
	text-decoration: none;
	color: #707070; 
	font-weight: normal; 
	text-transform: uppercase;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 15px;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  padding-left: 10px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  padding: 11px 15px;
  width: 180px;
  font-size: 15px;
  text-decoration: none;
  color: Black;
  color: #707070;
}
#cssmenu li:hover > ul > li {
	height: auto;
	background: #fff;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #59A3E2;
}
#cssmenu ul a:hover{
  color: #59A3E2;
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu .ulMenu{
	float:right;
}
#cssmenu.small-screen {
  width: 100%;
  margin-top:0px!important;
  z-index:100;
}
#cssmenu.small-screen ul {
  width: 100%;
  display: none;
  background:grey;
}
#cssmenu.small-screen.align-center > ul {
  text-align: left;
}
#cssmenu.small-screen ul li {
  width: 100%;
  border-top: 1px solid rgba(120, 120, 120, 0.2);
}
#cssmenu.small-screen ul ul li,
#cssmenu.small-screen li:hover > ul > li {
  height: auto;
  background:none;
  padding:0px;
}
#cssmenu.small-screen ul li a,
#cssmenu.small-screen ul ul li a {
  width: 100%;
  border-bottom: 0;
  padding:12px 15px;
}
#cssmenu.small-screen > ul > li {
  float: none;
}
#cssmenu.small-screen ul ul li a {
  padding-left: 25px;
}
#cssmenu.small-screen ul ul ul li a {
  padding-left: 35px;
}
#cssmenu.small-screen ul ul li a {
  color: #ffffff;
  background: none;
}
#cssmenu.small-screen ul ul li:hover > a,
#cssmenu.small-screen ul ul li.active > a {
  color: #dddddd;
}
#cssmenu.small-screen ul ul,
#cssmenu.small-screen ul ul ul,
#cssmenu.small-screen.align-right ul ul {
  position: relative;
  left: 0;
  width: 100%;
  margin: 0;
  text-align: left;
}
#cssmenu.small-screen > ul > li.has-sub > a:after,
#cssmenu.small-screen > ul > li.has-sub > a:before,
#cssmenu.small-screen ul ul > li.has-sub > a:after,
#cssmenu.small-screen ul ul > li.has-sub > a:before {
  display: none;
}
#cssmenu.small-screen #menu-button {
  display: block;
  padding: 7px;
  color: #dddddd;
  float:right;
  position:absolute;
  right:17px;
  z-index: 100;
  /*cursor: pointer;*/
  /*font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;*/
}
/*#cssmenu.small-screen #menu-button:after {
  position: absolute;
  top: 22px;
  right: 17px;
  display: block;
  height: 8px;
  width: 20px;
  border-top: 2px solid #dddddd;
  border-bottom: 2px solid #dddddd;
  content: '';
}
#cssmenu.small-screen #menu-button:before {
  position: absolute;
  top: 16px;
  right: 17px;
  display: block;
  height: 2px;
  width: 20px;
  background: #dddddd;
  content: '';
}*/
#cssmenu.small-screen #menu-button.menu-opened:after {
  top: 23px;
  border: 0;
  height: 2px;
  width: 15px;
  background: #ffffff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu.small-screen #menu-button.menu-opened:before {
  top: 23px;
  background: #ffffff;
  width: 15px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#cssmenu.small-screen .submenu-button {
  position: absolute;
  z-index: 99;
  right: 0;
  top: 0;
  display: block;
  border-left: 1px solid rgba(120, 120, 120, 0.2);
  height: 46px;
  width: 46px;
  cursor: pointer;
}
#cssmenu.small-screen .submenu-button.submenu-opened {
  background: grey;
}
#cssmenu.small-screen ul ul .submenu-button {
  height: 34px;
  width: 34px;
}
#cssmenu.small-screen .submenu-button:after {
  position: absolute;
  top: 22px;
  right: 19px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.small-screen ul ul .submenu-button:after {
  top: 15px;
  right: 13px;
}
#cssmenu.small-screen .submenu-button.submenu-opened:after {
  background: #ffffff;
}
#cssmenu.small-screen .submenu-button:before {
  position: absolute;
  top: 19px;
  right: 22px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
}
#cssmenu.small-screen ul ul .submenu-button:before {
  top: 12px;
  right: 16px;
}
#cssmenu.small-screen .submenu-button.submenu-opened:before {
  display: none;
}
#cssmenu.small-screen.select-list {
  padding: 5px;
}

#cssmenu.small-screen {
	font-family: Arial,Helvetica,sans-serif;
	/*background: grey;*/
}
#cssmenu.small-screen > ul > li > a {
	color: #ffffff;
    font-size:13px;
    padding-top:15px !important;
}
#cssmenu.small-screen > ul > li:hover > a {
	color: #dddddd;
}
#cssmenu.small-screen > ul > li.has-sub > a {
	padding-right:30px;
}
.activeMenuItem{
    color:#59A3E2!important;
}
/*hide search bar*/
.small-screen.search-container{
	display: none;
}
/*to make menu button visible*/
#cssmenu.small-screen .ulMenu {
	top: -78px;
	position: absolute;
	width: auto;
	right: 0px;
	min-height: 100vh;
	z-index: 100;
}

/*customised styles for main menu*/
.search-container {
	position: relative;
	top: -6px;
}

#search-feild {
	width: 275px;
	padding: 9px;
	right: 23px;
	background-color: rgba( 255,255,255,1 );
	top: -6px;
	position: absolute;
    z-index:10;
}

.pt-20 {
	margin-top: 20px;
}

@media screen and (max-width : 500px) {
	#eastmanlogo, #brandlogo {
		display: block;
		width: 90%;
		max-width: 100%;
		height: auto;
	}
    #cssmenu.small-screen .ulMenu{
		top:-55px;
	}
}

#eastmanlogo{
	float:right;
}

/* overriding core styles*/
#btnSearch, #iconSearch {
	min-width: 0em;
    padding: 0px;
    border: 0px;
    background-color: white;
    padding-top:5px;
    /*float:right;*/
    position:absolute;
    right:30px;
}

#imgSearch {
	position: relative;
	top: 0px;
	right: 0px;
	vertical-align: middle;
    z-index:10;
}

#cssmenu.small-screen #menu-close {
	padding: 15px;
	top: 0px;
	display: block;
	height: 45px;
	width: 45px;
}

#cssmenu.small-screen .firstrow{
	padding-left:80%;
}

/*to clear x mark intext field*/
input::-ms-clear {
	display: none;
}

#cssmenu.small-screen #menu-button {
    right: 7px;
    top: -25px;
}

#PropertyDiv a {
    padding: 0 14px;
    text-decoration: none;
}

#PropertyDiv img {
    width: 20px;
}

#PropertyDiv img.cust_blue, #PropertyDiv img.lang_blue, #PropertyDiv img.market_blue {
	display: none;
}

#PropertyDiv a:hover img.cust_blue, #PropertyDiv a:hover img.lang_blue, #PropertyDiv a:hover img.market_blue {
	display: inline-block;
}

#PropertyDiv a:hover img.cust_gray, #PropertyDiv a:hover img.lang_gray, #PropertyDiv a:hover img.market_gray {
		display: none;
}

div#PropertyDiv {
    text-align: right;
}

@media screen and (max-width : 991px) {
    div#PropertyDiv {
    text-align: center;
}
}